Kerbal Space Program - Bug #13370

Gizmos dont appear in the VAB/SPH when subassembly is used when there is nothing in the

VAB/SPH to start with
12/05/2016 01:08 AM - Anth12

Status: Closed Start date: 12/05/2016
Severity: Very Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.2.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

GOG KSP 1.2.1.1604 Clean Install. No Mods:Sandbox

Das showed me this interesting bug.

Discription: Gizmos dont appear in the VAB/SPH when subassembly is used when there is nothing in the VAB/SPH to start with.

screenshot2.png: As you can see the top left should have the gizmo displayed but doesnt.
screenshot3.png: They arent there even after pulling the subassembly apart.

screenshot4.png: Now the gizmos have appeared after getting another subassembly. This happens also when getting a standard

part.

Work around:
Add another subassembly or standard part.

History

#1 - 10/18/2019 03:36 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 10/18/2019 03:37 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 10/18/2019 04:11 PM - chris.fulton

- Status changed from Resolved to Closed

Files

screenshot2.png 2.55 MB 12/05/2016 Anth12
screenshot3.png 2.57 MB 12/05/2016 Anth12
screenshot4.png 2.63 MB 12/05/2016 Anth12
